
/*@media only screen and (min-width: 0) and (max-width: 640px)*/
@media only screen and (min-width: 0) and (max-width: 40em) {
body {
	font-size:15px;
}
h2 {
	line-height:1.2em;
}

.txt-sm {
	font-size:.9em;
}


#container-header {
	border-bottom:1px solid #e7ecf4;
	box-shadow:0 1px 0 #fff, 0 0 50px rgba(255,255,255, 1);
	height:auto;
	padding-bottom:10px;
	position:relative;
	z-index:36;
}
#container-header.home {
	background:none;
	border-bottom:0;
	box-shadow:none;
	height:160px;
}
	.h-nav-empty-bar {
		display:none;
	}
	#header {
		/*width:90%;*/
	}
	.bd-logo-main {
		display:block;
		float:none;
		margin:50px auto 0;
		width: 80%;
	}
	
	.nav-header {
			background-image:none !important;
			box-shadow:inset 0 -2px 10px rgba(204,204,204, .55);
			float:none;
			left:0;
			margin-top:0;
			padding-left:0;
			position:absolute;
			top:0;
			width:100%;
	}
		.h-nav-main {
			border:none;
			border-bottom:1px solid #d9e7f0;
		}
			.h-nav-main li {
				font-size:1em;
				padding:.1em .2em;
			}
				.h-nav-main li a {
					display:block;
					padding:10px 0.95em;
				}
				.h-nav-main li a:hover {
					background:rgba(255,255,255,1);
				}
				.h-chat {
					padding:0;
				}
		.h-nav-search-bar {
			background:none;
			border:none;
			left:5px;
			position:absolute;
			top:180px;
			width:90%;
			z-index:37;
		}
		#tld-filter {
			font-size:1.4em;
			width:500%;
		}
		#tld-drop,
		#drop-tld {
			box-shadow:inset 0 0 10px rgba(0,0,0,.1);
			font-size:1.4em;
			position:relative;
			top:3px;
			-moz-transition: all 1s ease;
			-o-transition: all 1s ease;
			-ms-transition: all 1s ease;
			transition: all 1s ease;
		}
			.tld-choice, .tld-choice-all {
				font-size:0.5em;
			}
			
			#btn-nav-pop {
				background:#ddd;
				border:1px solid #ccc;
				border-radius:5px;
				box-shadow:inset 0 5px 5px rgba(255,255,255,1);
				color:#424242;
				display:inline-block;
				font-size:1em;
				padding:.15em .5em;
			}
		
			
			
	.phone-header {
		float:none;
		font-size:1.2em;
		margin: 1em auto -20px;
		padding-left:0;
		position:relative;
		top:-20px;
		width: 80%;
	}
		.phone-us .txt-grey,
		.phone-world .txt-grey {
			font-size:.8em;
			
		}
.column-container-domains .container-price {
	float: right;
	margin-right: 1em;
	text-align: right;
	width: auto;
}	

#container-content {
}
.container-billboard {
	background-color:#ccc;
	background-position:55% 0;
	background-size:auto 100%;
	border-bottom:1px solid #fff;
	box-shadow: 0 10px 10px rgba(255,255,255, .7);
	height:190px;
}
	#content-wrapper {
		padding-bottom:600px;
		padding-top: 40px;
		/*width:90%;*/
	}

		.container-faqs, .container-policies, .container-testimonials {
			padding-top: 0;
		}
			.container-faq-h {display: none;}
		.container-fixed {
			min-height: 0;
			width:100%;
		}
		.inner-billboard {
			left:20px;
			top:10px;
			width:90%;
		}
				.inner-billboard h1 {
					font-size:1.5em;
					line-height:1.1em;
					margin-bottom:.15em;
					text-shadow:0 1px 5px rgba(0,0,0, .5);
					width:80%
				}
				.txt-promo-h {
					font-size:1em;
					line-height:1.1em;
					text-shadow:0 1px 5px rgba(0,0,0, .5);
					width:70%;
				}
				.tab-grey {
					border-radius:10px;
					box-shadow:none;
					font-size:.7em;
					left:-5px;
					padding:5px 10px;
					height:65px;
				}
				.inner-billboard .search-form {
					box-shadow:none;
					border:1px solid #bbb;
					height:40px;
					padding:1%;
					top:25px;
					width:95%;
				}
					.inner-billboard .form-field {
						font-size:.9em;
					}
						.container-fields-search-main {
							padding:.2em;
						}
							.inner-billboard .search-text-field {
								width:48%;
							}
							#homeSearchFrm .search-tld-drop {
								font-size:.85em;
								width:30%;
							}
							.search-tld-drop {
								margin-right:15%;
							}
							.search-submit {
								/*width:15%;*/
							}
								.inner-billboard .btn-search {
									font-size:1em;
								}
							#home-tld-drop {
								left:-5%;
								width:110%;
							}
								.tld-li, .tld-li-omega {
									margin-right:1%;
									width:32%;
								}
									.tld-choice, .tld-choice-all {
									}
								
						.container-pricing-select {
							width:80%;
						}
						.container-pricing-select-to {
							width:20%;
						}
						#noprice-filter {
							font-size:.7em;
						}
	
/* home content below billboard 
-----------------------------------------*/
.container-home-intro {
	background-size:100% auto;
	margin-top:10px;
	/*padding-bottom:60px;*/
}
	.inner-home-intro {
		background-image: none;
		background-size:40% auto;
		padding:20px;
	}
		.inner-home-intro h2 {
			line-height:1.2em;
			padding:0 20px 0 100px;
		}
		
.container-home-recents {
	background-size:40% auto;
	margin-bottom:30px;
}
	.inner-home-recents {
		padding-right: 40%;
	}
		.inner-home-recents h2 {
			line-height:1.2em;
			width:80%;
		}
		
		.sold-date {
		}
		.sold-name {
			font-size:.9em;
			width:75%;
		}
		.sold-price {
		}
		
.container-home-case {
	background:url("http://images.buydomains.com/images/main/bg-case-study-fade.jpg") no-repeat scroll center 30px transparent;
}
	.inner-home-case {
		background:url("http://images.buydomains.com/images/main/temp-woman-case-study.png") no-repeat scroll right top transparent;
		background-size:40% auto;
		margin-top:-20px;
		padding:50px 15px;
	}
		.inner-home-case h2 {
			line-height:1.2em;
			width:50%;
		}

	.container-case-quote {
		background-image:none;
		background:#d21334;
		border-top:3px solid #a70f29;
		height:100%;
		left:0;
		margin:-25px auto 0;
		padding:20px 20px 40px;
		width:100%;
	}
		.case-quote {
			font-size:1em;
		}
	.intro-case-study {
		position:relative;
	}
		.case-study-img {
			float:right;
			position:relative;
			top:25px;
			width:60%;
		}
			.case-study-img img {
				box-shadow:0 0 16px rgba(0, 0, 0, 0.25);
				height:auto;
				width:100%;
			}
			.point-arws {
				display:none;
			}
		
		
		
		
							
		.container-name-price {
			padding:.5em 1em;
		}
		.container-name {
			margin-bottom:.25em;
			width:70%;
		}
			
			.btn-view-more,
			.btn-view-more-txt,
			.btn-view-more-txt-main {
				display:none;
				/*overflow:hidden;
				text-indent:-91px;
				width:18px;*/
			}
			.domain-cta,
			.column-container-domains .domain-cta {
				clear:both;
				float:none;
				margin-bottom:.5em;
				text-align:center;
				width:100%;
			}
			.column-container-domains .domain-cta {

			}
				.btn-buy-now, .btn-make-offer {
					width: 48%;
				}
				.column-container-domains .btn-buy-now,
				.column-container-domains .btn-make-offer {
					display: inline-block;
					font-size: 1em;
					width: 48%;
				}
				.btn-request-price {
					width:100%;
				}
				.column-container-domains .container-name {
					font-size:1em;
				}
				
				.column-container-domains .btn-request-price {
					font-size:1em;
					width:99%;
				}
				.domain-name,
				.column-container-domains .domain-name {
					font-size:1em;
					line-height:3em;
					padding-left:.25em;
				}
				.domain-price,
				.column-container-domains .domain-price {
					font-size:1em;
					line-height:3em;
				}
				
				.pagination {
					font-size:.85em;
				}
				
				
			.container-pop {
				margin:0 auto;
				min-width: 300px;
				width:95%;
			}
				.close-pop {
					right:5px;
					top:10px;
				}
				
		#exactMatchTopper {
			margin-top:20px;
		}
			.match {
				background-size:15%;
				background-image:none;
				padding:0 20px 20px;
			}
				.match .name {
					font-size:1.5em;
					/*padding-left:35px;*/
				}
				.btn-cta-match {
					padding:.5em;
				}
				.txt-available-wrap {
					font-size:1em;
				}
				.container-btn-cta {
					text-align:center;
					margin:0 auto 20px;
					width:90%;
				}
				.container-phone {
					font-size:1em;
					padding-left:0;
					max-width:100%;
				}

#container-footer {
	z-index:35;
}

.container-contains-select {
	margin-right:1%;
	width:32%;
}
.container-searched-term,
.container-search-field {
	margin-right:0;
	width:57%;
}
.container-filters {
	clear:both;
	margin-top:2%;
	position:relative;
	width:100%;
	z-index:12;
}
	.container-search-category, .container-search-price, .container-search-tld, .container-search-exclude, .clear-form {
		font-size:1.3em;
		padding:.35em .5em;
	}
	.clear-form {
		padding:.35em 0;
	}
	.container-search-category .txt-desc, .container-search-price .txt-desc, .container-search-tld .txt-desc, .container-search-exclude .txt-desc {
		display:none;
	}
	.container-sort-by,
	.container-limit-length {
		float:none;
		font-size:.9em;
		padding-left:10px;
	}
	.container-limit-length {
		padding-top:20px;
	}
		.sort-by {
			margin-bottom:.5em;
		}
	.container-pagination {
		display:none;
		position:relative;
		top:90px;
	}
	
	
	
/* contact us 
------------------------------*/	
.container-tabbed-content {
	background: #233a78;
	border-radius:20px 60px 0 0;
	position:inherit;
	width:100%;
}
.form-fieldset, .form-fieldset-contact-us, .form-fieldset-sell-domains {
	background:none;
}
	.fieldset-ul {
		margin-left: 0;
	}
	.fieldset-ul-first {
		padding-top:0;
	}
	.fieldset-ul-last {
		padding-top:0;
	}
	.bg-tabbed-header-contact-us,
	.bg-tabbed-header-sell-domains {
		background:none;
		color:#fff;
		height:auto;
		margin-top:10px;
	}
		.txt-col-inform {
			bottom:16px;
			color:#fff;
			position:relative;
			text-align:left;
			width:87%;
		}
	.hr-form {
		margin:40px 0 .5em 0;
	}
	.margTopResponsive {
		margin-top:20px;
	}
	.container-tabbed-content .a-norm,
	.container-tabbed-content .a-norm:visited {
		color:#fff;
	}
	
	
/* about us, testimonials 
------------------------------*/	
	.container-first-50,
	.container-last-50,
	.container-first-60,
	.container-last-40 {
		float:none;
		width:100%;
	}
		.billboard-about .txt-super-h,
		.billboard-sell .txt-super-h {
			font-size:3em;
		}
		.testimonials-h {
			font-size:2em;
			height:26px;
		}
		.contact-h,
		.careers-h {
			display:none;
			font-size:5em;
			height:60px;
		}
	.container-quote-testimonial {
		padding-top: 100.6%;
		position:relative;
	}
		.container-quote-testimonial .container-image {
			position:absolute;
			top:0;
		}
			.container-quote-testimonial h2{
				width:90%;
			}
			.container-quote-testimonial h2 img {
				height:auto;
				width:165px;
			}


/* categories 
------------------------------*/	
.container-billboard-categories {
	background-size:auto 180px;
}
	.billboard-categories {
		width:100%;
	}
	
	  .container-billboard-categories, .container-billboard-art, .container-billboard-automotive, .container-billboard-business, .container-billboard-dating, .container-billboard-education, .container-billboard-entertainment, .container-billboard-family, .container-billboard-financial, .container-billboard-food, .container-billboard-gaming, .container-billboard-health, .container-billboard-home-garden, .container-billboard-information, .container-billboard-insurance, .container-billboard-legal, .container-billboard-music, .container-billboard-politics, .container-billboard-pro-services, .container-billboard-real-estate, .container-billboard-retail, .container-billboard-science, .container-billboard-sports, .container-billboard-technology, .container-billboard-travel {
		  height:180px;
		  padding: 0;
	  }
		.container-billboard-categories {
			display:none;
		}
		
		
			.container-billboard-categories .txt-super-h {
				font-size:3.5em;
				left:120px;
				top:30px;
				width:60%;
			}
			.container-billboard-categories,
			.container-billboard-art,
			.container-billboard-automotive,
			.container-billboard-business,
			.container-billboard-dating,
			.container-billboard-education,
			.container-billboard-entertainment,
			.container-billboard-family,
			.container-billboard-financial,
			.container-billboard-food,
			.container-billboard-gaming,
			.container-billboard-health,
			.container-billboard-home-garden,
			.container-billboard-information,
			.container-billboard-insurance,
			.container-billboard-legal,
			.container-billboard-music,
			.container-billboard-politics,
			.container-billboard-pro-services,
			.container-billboard-real-estate,
			.container-billboard-retail,
			.container-billboard-science,
			.container-billboard-sports,
			.container-billboard-technology,
			.container-billboard-travel {
				background: none !important;
				box-shadow: none;
				/*background-size: auto 180px;
				background-position:-800px top;*/
			}
			.container-billboard-education,
			.container-billboard-entertainment,
			.container-billboard-financial,
			.container-billboard-food,
			.container-billboard-gaming,
			.container-billboard-health,
			.container-billboard-home-garden,
			.container-billboard-information,
			.container-billboard-insurance,
			.container-billboard-legal,
			.container-billboard-music,
			.container-billboard-science,
			.container-billboard-retail,
			.container-billboard-technology,
			.container-billboard-travel {
				background: none !important;
				box-shadow: none;
				/*background-position:-700px top;*/
			}
			.container-billboard-politics,
			.container-billboard-real-estate {
				background: none !important;
				box-shadow: none;
				/*background-position:-600px top;*/
			}
			.container-billboard-art .txt-super-h,
			.container-billboard-automotive .txt-super-h,
			.container-billboard-business .txt-super-h,
			.container-billboard-dating .txt-super-h,
			.container-billboard-education .txt-super-h,
			.container-billboard-entertainment .txt-super-h,
			.container-billboard-family .txt-super-h,
			.container-billboard-financial .txt-super-h,
			.container-billboard-food .txt-super-h,
			.container-billboard-gaming .txt-super-h,
			.container-billboard-health .txt-super-h,
			.container-billboard-home-garden .txt-super-h,
			.container-billboard-information .txt-super-h,
			.container-billboard-insurance .txt-super-h,
			.container-billboard-legal .txt-super-h,
			.container-billboard-music .txt-super-h,
			.container-billboard-politics .txt-super-h,
			.container-billboard-pro-services .txt-super-h,
			.container-billboard-real-estate .txt-super-h,
			.container-billboard-retail .txt-super-h,
			.container-billboard-science .txt-super-h,
			.container-billboard-sports .txt-super-h,
			.container-billboard-technology .txt-super-h,
			.container-billboard-travel .txt-super-h {
				background:rgba(0,0,0,.6);
				color:#fff;
				left:0;
				padding:10px;
				top:25px;
				width: 100%;
			}
			.container-billboard-automotive .txt-super-h {
				font-size: 2.5em;
				line-height: 0.9em;
			}
				.container-billboard-automotive .txt-h1-second {
					text-shadow:0 1px 3px rgba(255,255,255,.5);
				}
							
			.container-billboard-art .txt-super-h {
				font-size:2.7em;
				line-height:1em;
			}
			.container-billboard-business .txt-super-h {
				font-size:2.7em;
				line-height:1em;
			}
			.container-billboard-dating .txt-super-h {
				font-size:2em;
				line-height:1em;
			}
			.container-billboard-education .txt-super-h {
				font-size:2.7em;
				line-height:1em;
			}
				.container-billboard-education .txt-h1-third {
					position:relative;
				}
			.container-billboard-entertainment .txt-super-h {
				font-size:1.75em;
				line-height:1em;
			}
			.container-billboard-family .txt-super-h {
				font-size:2.2em;
				line-height:1em;
			}
			.container-billboard-financial .txt-super-h {
				font-size:2.7em;
				line-height:1em;
			}
			.container-billboard-food .txt-super-h {
				font-size:2.2em;
				line-height:1em;
			}
				.container-billboard-food .txt-h1-second {
					font-size:.6em;
				}
			.container-billboard-health .txt-super-h {
				font-size:2.7em;
				line-height:1em;
			}
				.container-billboard-health .txt-h1-second {
					font-size:1em;
				}
			.container-billboard-gaming .txt-super-h {
				font-size:2.7em;
				line-height:1em;
			}
			.container-billboard-home-garden .txt-super-h {
				font-size:2.2em;
				line-height:1em;
			}
			.container-billboard-information .txt-super-h {
				font-size:2.2em;
				line-height:1em;
			}
			.container-billboard-insurance .txt-super-h {
				font-size:2.2em;
				line-height:1em;
				top:15px;
			}
			.container-billboard-legal .txt-super-h {
				font-size:2.2em;
				line-height:1em;
				top:15px;
			}
			.container-billboard-music .txt-super-h {
				font-size:2.2em;
				line-height:1em;
			}
			.container-billboard-politics .txt-super-h {
				font-size:2.7em;
				line-height:1em;
				text-shadow:none;
			}
			.container-billboard-pro-services .txt-super-h {
				font-size:2.7em;
				line-height:1em;
			}
			.container-billboard-real-estate .txt-super-h {
				font-size:2.7em;
				line-height:1em;
			}
			.container-billboard-retail .txt-super-h {
				font-size:2.7em;
				line-height:1em;
			}
				.container-billboard-retail .txt-h1-second {
					font-size:.4em;
				}
			.container-billboard-science .txt-super-h {
				font-size:2.7em;
				line-height:1em;
			}
				.container-billboard-science .txt-h1-second {
					font-size:.5em;
				}
			.container-billboard-sports .txt-super-h {
				font-size:3.2em;
				line-height:1em;
				text-shadow:none;
			}
				.container-billboard-sports .txt-h1-second {
					font-size:.5em;
				}
			.container-billboard-technology .txt-super-h {
				font-size:2.7em;
				line-height:1em;
				text-shadow:none;
				top:35px;
			}
			.container-billboard-travel .txt-super-h {
				font-size:2.7em;
				line-height:1em;
				text-shadow:none;
			}
	
	
	
	
.nav-sub-column-wide {
	background:none;
	margin-top:0;
	padding:20px 10px 20px;
	width:100%;
}
	.nav-sub-column-wide-h {
		font-size:1.5em;
		white-space:nowrap;
	}
	
.container-inner-head {
	padding-bottom:550px;
	position:relative;
}
	.nav-sub-column {
		background: none;
		bottom:0;
		float: none;
		font-size: 1.15em;
		margin: 0;
		padding: 10px 5px;
		position:absolute;
		width: 100%;
	}
	
.nav-pop-categories {
	margin-right:0;
	padding:.5em 0;
	width:33%;
}
	.nav-pop-categories a {
		padding:.25em;
	}
	.nav-pop-categories a:hover {
		box-shadow:inset 0 5px 10px rgba(255,255,255,.8), 0 0px 3px rgba(187, 217, 250, 1);
	}
		.container-category,
		.txt-cat-nav {
			display:block;
			float:none;
		}
		.container-category {
			font-size:1.5em;
			margin: 0 auto .5em;
			padding:.35em;
			text-align:center;
		}
		.txt-cat-nav {
			font-size:.9em;
			overflow:hidden;
			text-align:center;
			text-overflow:ellipsis;
			white-space:nowrap;
			width:100%;
		}
		.nav-pop-categories:last-child {
			border-bottom:1px solid #fdfefe;
		}
	
	.container-inner-head-main {
		padding:5px;
	}
		.content-lander-article {
			float:none;
			width:100%;
		}
			.snippit-article {
				float:none;
				margin:0 0 40px;
				width:100%;
			}
		
		.promo-circle-large {
			font-size:.8em;
			height:304px;
			left:-10px;
			margin:20px auto 100px;
			position:relative;
			top:0px;
			width:304px;
		}
			.promo-circle-inner {
				float:none;
				height:248px;
				width:248px;
			}
				.container-msg {
					background-size:35%;
					border-radius:40px;
					height:140px;
					padding-top:10px;
					padding-left:100px;
					width:102%;
				}
				.form-whitepaper {
					margin-left:5%;
					width:80%;
				}
				
			.gfx-arw-pointer {
				bottom:-70px;
			}
			
			
			
		
/* FAQs, Policies 
----------------------------------*/
.container-faq-content,
.container-policy-content {
	padding:1em 10px;
}
.policy-h {
	display:none;
}
.faqs-h {
	font-size:5em;
	height:145px;
	text-align:left;
}
.special-sub-nav-container {
	background:none;
	box-shadow:none;
	float:none;
	padding:0 20px;
	width:auto;
}

/* Pop Up Div 
----------------------------------*/
.pop-err-message-txt {
	width:55%;
}


/* footer area 
----------------------------------*/

#container-footer {
	background:url(http://images.buydomains.com/images/main/bg-footer-900tall.png) repeat-x left 0;
	min-height:700px;
	padding: 2em 1em;
	margin-top:-600px;
}
	#footer {
		background-position:-20px top;
		background-size:40%;
		width:100%;
		padding: 1em .5em;
	}
	.container-chat-btn {
		padding: .8em!important;
	}
		.f-contact-info {
			border:none;
			border-bottom:1px solid rgba(20,38,50, 1);
			float:none;
			height: auto;;
			padding-bottom:20px;
			width: 100%;
		}
			.f-phone-us,
			.f-phone-world {
				display:block;
			}
			.f-nav-container {
				border:none;
				border-bottom:1px solid rgba(20,38,50, 1);
				border-top:1px solid rgba(50,87,124, .7);
				float:none;
				height:auto;
				padding:3%;
				width:95%;
			}
			.f-nav-container:last-child {
				border-bottom:none;
				width:95%;
			}
			.f-container-padleft {
				padding-left:0;
			}
			.nav-footer-h1 {
				font-size:1.1em;
			}
			.nav-footer {
				font-size:.9em;
			}
			.footer-hr {
				margin:0 auto;
			}
			.container-copyright {
				font-size:1.3em;
				padding:.5em 20px !important;
			}
#container-header.home {
		height:auto;
	}
		.inner-home-intro {
			
		}
			.inner-home-intro h2 {
				padding:0;
			}
		.inner-home-case {
			background:none;
		}
			.inner-home-case h2 {
				width:100%;
			}
	#container-feature-text,
	#container-feature-thumb {
		float: none;
		text-align: center;
		width: 100%;
	}
}


@media only screen and (min-width: 400px) and (max-width: 499px) {
	#container-header.home {
		height:auto;
	}
		.inner-home-intro {
			background-size:35% auto;
		}
.container-captcha-img {float: none; margin-right:0%; width: 100%;}
		.container-captcha-field {float: none; width:100%;}

	#container-feature-text,
	#container-feature-thumb {
		float: none;
		text-align: center;
		width: 100%;
	}
}
/* @media screen and (min-width: 400px) and (max-width: 640px) */
@media screen and (min-width: 25em) and (max-width: 40em) {	
.h-nav-main {
	font-size:.9em;
}
.h-nav-search-bar {
	background: none repeat scroll 0 0 transparent;
    border: medium none;
    left: auto;
    position: absolute;
	right: 10px !important;
    top: -5px;
    width: 45%;
    z-index: 37;
}
.bd-logo-main {
	float:left;
	width:45%;
}
.phone-header {
    float: right;
    font-size: .9em;
	margin:0;
    padding-left: 0;
    position: relative;
	text-align:right;
    top: 50px;
	width:55%;
}
	#container-feature-text,
	#container-feature-thumb {
		float: none;
		text-align: center;
		width: 100%;
	}

/* footer */

#footer {
	background-image:none;
}
	.f-container-padleft {
		padding-left:10px;
	}
		.txt-copyright {
			display:block;
			line-height:1.2em;
		}

.container-captcha-img {float: none; margin-right:0%; width: 100%;}
		.container-captcha-field {float: none; width:100%;}
}



/* @media screen and (min-width: 641px) and (max-width: 740px) */
@media screen and (min-width: 40.063em) and (max-width: 46.250em) {
	.btn-view-more-txt-main {
		padding: 1.5em .25em;
	}
	.container-price {
		padding: 1em;
	}
	.btn-make-offer {
		display: block;
	}
}
/* @media screen and (min-width: 641px) and (max-width: 888px) */
@media screen and (min-width: 40.063em) and (max-width: 55.5em) {
	
h2 {
	line-height:1.2em;
}

/* header */
#container-header {
}
	.nav-header {
		padding-left:0;
	}
	.phone-header {
		float:none;
		font-size:.82em;
		position:absolute;
		top:40px;
	}

	
	#content-wrapper {
		width:99%;
	}
	
	
	
#header,
.container-fixed {
	width:90%;
}
	.container-fixed {
		width:100%;
	}
		.inner-billboard {
			top:30px;
		}
			.inner-billboard h1 {
				font-size:3.5em;
				line-height: 1.2em;
				margin-bottom: 0.2em;
				text-shadow: 0 1px 5px rgba(0, 0, 0, 0.5);
				width: 80%;
			}		
			.txt-promo-h {
				line-height: 1.2em;
				text-shadow: 0 1px 5px rgba(0, 0, 0, 0.5);
				width: 60%;
			}		
				.tab-grey {
					font-size: 0.7em;
					height: 90px;
					left:0;
					padding: 5px 20px 0;
				}
				.inner-billboard .search-form {
					border:1px solid #bbb;
					left:10px;
					padding:1%;
					top:30px;
					width:90%;
				}

.container-home-intro {
	background-size: 100% auto;
    margin-top: -55px;
    padding-bottom: 260px;
}

	.inner-home-case {
		min-height: 440px;
	}
		.intro-case-study {
			position:relative;
		}
			.case-study-img {
				float: left;
				position: relative;
				/*top: 25px;*/
				width: 60%;
			}
				.case-study-img img {
					box-shadow: 0 0 16px rgba(0, 0, 0, 0.25);
					height: auto;
					width: 100%;
				}
				.point-arws {
					display:none;
					/*bottom: -20px;
					font-size: 2em;
					position: absolute;
					right: 110px;*/
				}
				.a-case-study {
					font-size:0.633em;
					padding-left:10px;
					padding-top:0;
				}
		
		.container-case-quote {
			background-size: 100% auto;
			left: 0;
			padding:18px 70px;
			width: 100%;
		}
			.case-quote {
				font-size:.9em;
			}



/* search */
.container-search-results {
	/*padding:20px;*/
}
	.container-contains-select a {
	}
		#txt-contain, #txt-starts-with, #txt-ends-with, .tld-choice, .tld-choice-all {
		}
	.container-contains-select {
		width:18%;
	}
	.container-searched-term,
	.container-search-field {
		width:75%;
	}
	.container-filters {
		padding-top:10px;
		position:relative;
		width:100%;
		z-index:12;
	}
	.container-name {
		width: 35%;
	}
		.txt-view-more-main {
			display: none;
		}
		.domain-name {
			font-size: 1em;
		}
		.domain-cta:nth-child(4) {
		    margin-right: 0;
		    margin-top: .5em;
		}
			


/* about us, testimonials 
------------------------------*/	
	.container-first-50,
	.container-last-50 {
	}
		.billboard-about .txt-super-h,
		.billboard-sell .txt-super-h {
			font-size:3em;
		}
		.testimonials-h {
			clear:both;
		}
		.contact-h,
		.careers-h {
			clear: both;
			font-size: 7em;
			height: 110px;
		}
	.container-quote-testimonial {
		margin:0 auto;
		width:99%;
	}
		.container-quote-testimonial .container-image {
		}
			.container-quote-testimonial h2{
			}
			.container-quote-testimonial h2 img {
				height:auto;
				max-width:90%;
			}

	.page-content-a,
	.page-content-b {
		margin:0 20px 20px;
	}
		.container-callout-premium-domains {
			font-size:.85em;
		}

/* categories 
------------------------------*/	
.container-billboard-categories {
	background-size:auto 180px;
}
	.billboard-categories {
		width:100%;
	}
.container-billboard-categories, .container-billboard-art, .container-billboard-automotive, .container-billboard-business, .container-billboard-dating, .container-billboard-education, .container-billboard-entertainment, .container-billboard-family, .container-billboard-financial, .container-billboard-food, .container-billboard-gaming, .container-billboard-health, .container-billboard-home-garden, .container-billboard-information, .container-billboard-insurance, .container-billboard-legal, .container-billboard-music, .container-billboard-politics, .container-billboard-pro-services, .container-billboard-real-estate, .container-billboard-retail, .container-billboard-science, .container-billboard-sports, .container-billboard-technology, .container-billboard-travel {
			height:180px;
		}
			.container-billboard-categories .txt-super-h {
				right:40px;
				top:30px;
				width:auto;
			}
			.container-billboard-art,
			.container-billboard-automotive,
			.container-billboard-business,
			.container-billboard-dating,
			.container-billboard-education,
			.container-billboard-entertainment,
			.container-billboard-food,
			.container-billboard-gaming,
			.container-billboard-health,
			.container-billboard-home-garden,
			.container-billboard-information,
			.container-billboard-insurance,
			.container-billboard-legal,
			.container-billboard-music,
			.container-billboard-politics,
			.container-billboard-pro-services,
			.container-billboard-retail,
			.container-billboard-science,
			.container-billboard-sports,
			.container-billboard-technology {
				background-position: 30% 30%;
			}
			.container-billboard-art,
			.container-billboard-entertainment,
			.container-billboard-financial,
			.container-billboard-food,
			.container-billboard-health,
			.container-billboard-music,
			.container-billboard-politics,
			.container-billboard-pro-services,
			.container-billboard-retail,
			.container-billboard-sports,
			.container-billboard-technology,
			.container-billboard-travel {
				background-position:-17% 30%;
			}
			.container-billboard-automotive,
			.container-billboard-business,
			.container-billboard-entertainment,
			.container-billboard-family,
			.container-billboard-food,
			.container-billboard-health,
			.container-billboard-music,
			.container-billboard-politics,
			.container-billboard-real-estate,
			.container-billboard-retail,
			.container-billboard-technology {
				background-position:25% 30%;
			}
			.container-billboard-art .txt-super-h,
			.container-billboard-automotive .txt-super-h,
			.container-billboard-business .txt-super-h,
			.container-billboard-dating .txt-super-h,
			.container-billboard-education .txt-super-h,
			.container-billboard-entertainment .txt-super-h,
			.container-billboard-family .txt-super-h,
			.container-billboard-financial .txt-super-h,
			.container-billboard-food .txt-super-h,
			.container-billboard-gaming .txt-super-h,
			.container-billboard-health .txt-super-h,
			.container-billboard-home-garden .txt-super-h,
			.container-billboard-information .txt-super-h,
			.container-billboard-insurance .txt-super-h,
			.container-billboard-legal .txt-super-h,
			.container-billboard-music .txt-super-h,
			.container-billboard-politics .txt-super-h,
			.container-billboard-pro-services .txt-super-h,
			.container-billboard-real-estate .txt-super-h,
			.container-billboard-retail .txt-super-h,
			.container-billboard-science .txt-super-h,
			.container-billboard-sports .txt-super-h,
			.container-billboard-technology .txt-super-h,
			.container-billboard-travel .txt-super-h {
				left:0;
				padding:10px 10px 10px 40px;
				top:25px;
				width: 60%;
			}
			.container-billboard-automotive .txt-super-h {
				color:#424242;
				font-size: 2.5em;
				line-height: 0.9em;
			}
				.container-billboard-automotive .txt-h1-second {
					text-shadow:0 1px 3px rgba(255,255,255,.5);
				}
							
			.container-billboard-art .txt-super-h {
				font-size:2.7em;
				line-height:1em;
			}
			.container-billboard-business .txt-super-h {
				font-size:2.7em;
				line-height:1em;
				top:10px;
			}
			.container-billboard-dating .txt-super-h {
				font-size:3em;
				line-height:1em;
				top:0;
			}
			.container-billboard-education .txt-super-h {
				font-size:2.7em;
				line-height:1em;
			}
				.container-billboard-education .txt-h1-third {
					position:relative;
				}
			.container-billboard-entertainment .txt-super-h {
				font-size:2.4em;
				line-height:1em;
				top:0;
				width:75%;
			}
				.container-billboard-entertainment .txt-h1-second {
					font-size:.3em;
					line-height:1em;
				}
			.container-billboard-family .txt-super-h {
				font-size:3em;
				line-height:1em;
				top:0;
			}
			.container-billboard-financial .txt-super-h {
				font-size:3em;
				line-height:1em;
				top:0;
			}
			.container-billboard-food .txt-super-h {
				font-size:2.2em;
				line-height:1em;
			}
				.container-billboard-food .txt-h1-second {
					font-size:.6em;
				}
			.container-billboard-health .txt-super-h {
				font-size:3em;
				line-height:.9em;
				top:0;
			}
				.container-billboard-health .txt-h1-second {
					font-size:.5em;
				}
			.container-billboard-gaming .txt-super-h {
				font-size:2.7em;
				line-height:1em;
				top:10px;
			}
			.container-billboard-home-garden .txt-super-h {
				font-size:2.7em;
				line-height:1em;
				top:0;
				width:70%;
			}
			.container-billboard-information .txt-super-h {
				font-size:3em;
				line-height:1em;
				top:0;
			}
			.container-billboard-insurance .txt-super-h {
				font-size:2.2em;
				line-height:1em;
				top:15px;
			}
			.container-billboard-legal .txt-super-h {
				font-size:2.2em;
				line-height:1em;
				top:15px;
			}
			.container-billboard-music .txt-super-h {
				font-size:2.7em;
				line-height:1em;
				top:10px;
			}
			.container-billboard-politics .txt-super-h {
				font-size:4em;
				line-height:.9em;
				text-shadow:none;
				top:0;
			}
				.container-billboard-politics .txt-h1-second {
					font-size:.5em;
					line-height:1em;
				}
			.container-billboard-pro-services .txt-super-h {
				font-size:2.7em;
				line-height:1em;
			}
			.container-billboard-real-estate .txt-super-h {
				font-size:2.7em;
				line-height:1em;
				top:10px;
			}
			.container-billboard-retail .txt-super-h {
				font-size:4em;
				line-height:1em;
				top:0;
			}
				.container-billboard-retail .txt-h1-second {
					font-size:.25em;
				}
			.container-billboard-science .txt-super-h {
				font-size:4em;
				line-height:1em;
				top:0;
			}
				.container-billboard-science .txt-h1-second {
					font-size:.25em;
				}
			.container-billboard-sports .txt-super-h {
				font-size:3.2em;
				line-height:1em;
				text-shadow:none;
				top:0;
			}
				.container-billboard-sports .txt-h1-second {
					font-size:.5em;
				}
			.container-billboard-technology .txt-super-h {
				font-size:4em;
				line-height:1em;
				text-shadow:none;
				top:0;
			}
			.container-billboard-travel .txt-super-h {
				font-size:4em;
				line-height:.9em;
				text-shadow:none;
				top:0;
			}


.nav-sub-column-wide {
	background:none;
	margin:0 auto;
	padding:20px 10px 20px;
	width:90%;
}
	.nav-sub-column-wide-h {
		font-size:1.5em;
		white-space:nowrap;
	}
.container-inner-head-main {
    margin: 0 auto;
    width: 90%;
}	
.container-inner-head {
	background:url("http://images.buydomains.com/images/main/bg-categories-hilight-481x257.png") no-repeat scroll 0 top transparent;
	margin:0 auto;
	padding-bottom:550px;
	position:relative;
	width:90%;
}
	.nav-sub-column {
		background: none;
		bottom:0;
		float: none;
		font-size: 1.15em;
		margin: 0;
		padding: 10px 5px;
		position:absolute;
		width: 100%;
	}

.nav-pop-categories {
	margin-right:0;
	padding:.5em 0;
	width:33%;
}
	.nav-pop-categories a {
		padding:.25em;
	}
	.nav-pop-categories a:hover {
		box-shadow:inset 0 5px 10px rgba(255,255,255,.8), 0 0px 3px rgba(187, 217, 250, 1);
	}
		.container-category,
		.txt-cat-nav {
			display:block;
			float:none;
		}
		.container-category {
			font-size:1.5em;
			margin: 0 auto .5em;
			padding:.35em;
			text-align:center;
		}
		.txt-cat-nav {
			font-size:.9em;
			overflow:hidden;
			text-align:center;
			text-overflow:ellipsis;
			white-space:nowrap;
			width:100%;
		}
		.nav-pop-categories:last-child {
			border-bottom:1px solid #fdfefe;
		}
	
	.container-inner-head-main {
		padding:5px;
	}
		.content-lander-article {
			float:none;
			width:100%;
		}
			.snippit-article {
			}
		
		.promo-circle-large {
			height:300px;
			position:relative;
			top:0;
			width:100%;
		}
			.promo-circle-inner {
				float:left;
				height:250px;
				margin:10px 20px;
				width:250px;
			}
				.container-msg {
					background-size:30%;
					border-radius:0;
					font-size: 0.65em;
					height:120px;
					padding-top:5px;
					padding-left:100px;
					width:102%;
				}
				.form-whitepaper {
					display: block;
					float: left;
					font-size: 0.7em;
					margin-left: 0;
					width: 40%;
				}
					.form-whitepaper h3 br {
						display:none;
					}
					.close-me {
						display:none;
					}
				
			.gfx-arw-pointer {
				bottom:-20px;
				right:-60px;
			}
	.nav-lvl1 {
		width:33%;
	}

/* FAQs, Policies 
----------------------------------*/
.container-faq-content,
.container-policy-content {
}
.policy-h,
.faqs-h {
	clear:both;
	font-size:5em;
	height:80px;
	width:100%;
}
.special-sub-nav-container {
}



/* footer */
		.f-contact-info {
			font-size: 0.7em;;
		}
		.txt-copyright {
			font-size: 0.56em;
		}
.container-captcha-img {float: none; margin-right:0%; width: 100%;}
		.container-captcha-field {float: none; width:100%;}

}

@media (min-width: 55.563em) {
	.container-inner-head-main {
		background-position: 15% 0;
		padding: 2% 15%;
	}
		.nav-sub-column-wide {
			background: url(http://images.buydomains.com/images/main/bg-note-widest-2x.png) no-repeat center top;
			background-size: 80%;
			max-width: 100%;
			padding: 7% 15%;
		}
	.promo-circle-large {
		right: 15%;
		max-width: 75%;
	}
}

/* @media screen and (min-width: 1500px) */
@media screen and (min-width: 93.750em) {
	.container-layout {
		padding: 0 15%;
	}
	.container-inner {
		padding: 2% 15%;
	}
	.container-inner-head {
		padding: 20px 15% 60px;
	}
	
}

/*	Retina media query.
	  Overrides styles for devices with a device-pixel-ratio of 2+, (iPhone 4, iPhone 4S, iPod Touch, iPad)
--------------------------------------------------------------------------------------------------------- */

@media 
	only screen and (-webkit-min-device-pixel-ratio: 2),
	only screen and (min-device-pixel-ratio: 2) {

body {
	background:#e6f1f5 url(http://images.buydomains.com/images/main/bg-main-hilight-fade-2x.jpg) repeat-x top center;
		background-size:1017px 890px;
}


span.select {
    background:#fff url(http://images.buydomains.com/images/main/bg-select-2x.png) no-repeat 96% center;
		background-size:12px 6px;
}

#container-footer {
	background:url(http://images.buydomains.com/images/main/bg-footer-2x.jpg) repeat-x bottom;
	background-size:100px 191px;
}
		#footer {
			background:url(http://images.buydomains.com/images/main/footer-iphone5-2x.png) no-repeat left top;
			background-size:204px 220px;
		}
		
.match {
	background:url(http://images.buydomains.com/images/main/icon-match-2x.png) no-repeat;
	background-size:166px 170px;
}
								.container-msg {
									background:#233a78 url(http://images.buydomains.com/images/main/bg-msg-paper-icon-2x.png) no-repeat left 10px;
									background-size: 117px 141px;
								}
		
.nav-header {
	background:url(http://images.buydomains.com/images/main/bg-shdw-nav-main-2x.png) no-repeat left center;
	background-size:16px 73px;
}

.container-home-intro {
	background: url(http://images.buydomains.com/images/main/bg-map-tagged-2x.jpg) no-repeat bottom center;
	background-size:959px 301px;
}
.inner-home-intro {
	/*background:url(http://images.buydomains.com/images/main/bg-home-intro-2x.png) no-repeat;
	background-size:249px 317px;*/
}
.container-home-recents {
	background: url(http://images.buydomains.com/images/main/bg-home-sold-2x.png) no-repeat right top;
	background-size:222px 231px;
}
.container-home-case {
	background:url(http://images.buydomains.com/images/main/bg-case-study-fade-2x.jpg) no-repeat top center;
	background-size:907px 312px;
}

.container-inner-head {
	background:url(http://images.buydomains.com/images/main/bg-categories-hilight-481x257.png) no-repeat 264px top;
	background-size:481px 257px;
}
		.nav-sub-column {
			background:url(http://images.buydomains.com/images/main/bg-nav-column.png) no-repeat;
			background-size:405px 568px;
		}
		.main-categories {
			background:url(http://images.buydomains.com/images/main/bg-vert-rule.png) 0 0 no-repeat;
			background-size:76px 663px;
		}
		.column-article {
		}

		.container-billboard-categories {
			background:#dae4e2 url(http://images.buydomains.com/images/main/bg-billboard-categories-bike-2x.jpg) no-repeat center top;
			background-size:auto 100%;
		}
		.container-billboard-art {
			background:#713216 url(http://images.buydomains.com/images/main/bg-billboard-art-2x.jpg) no-repeat center top;
			background-size:auto 100%;
		}
		.container-billboard-automotive {
			background:#e1e5ef url(http://images.buydomains.com/images/main/bg-billboard-automotive-2x.jpg) no-repeat center top;
				background-size:auto 100%;
	}
		.container-billboard-business {
			background:#e3e1db url(http://images.buydomains.com/images/main/bg-billboard-business-2x.jpg) no-repeat center top;
			background-size:auto 100%;
		}
		.container-billboard-dating {
			background:#eaebcf url(http://images.buydomains.com/images/main/bg-billboard-dating-2x.jpg) no-repeat center top;
			background-size:auto 100%;
		}
		.container-billboard-education {
			background:#dae1e4 url(http://images.buydomains.com/images/main/bg-billboard-education-2x.jpg) no-repeat center top;
			background-size:auto 100%;
		}
		.container-billboard-entertainment {
			background:#dae1e4 url(http://images.buydomains.com/images/main/bg-billboard-entertainment-2x.jpg) no-repeat center top;
			background-size:auto 100%;
		}
		.container-billboard-family {
			background:#dddddb url(http://images.buydomains.com/images/main/bg-billboard-family-2x.jpg) no-repeat center top;
			background-size:auto 100%;
		}
		.container-billboard-financial {
			background:#c0cccd url(http://images.buydomains.com/images/main/bg-billboard-financial-2x.jpg) no-repeat center top;
			background-size:auto 100%;
		}
		.container-billboard-food {
			background:#e7e1d9 url(http://images.buydomains.com/images/main/bg-billboard-food-2x.jpg) no-repeat center top;
			background-size:auto 100%;
		}
		.container-billboard-gaming {
			background:#b8bec0 url(http://images.buydomains.com/images/main/bg-billboard-gaming-2x.jpg) no-repeat center top;
			background-size:auto 100%;
		}
		.container-billboard-health {
			background:#dae5db url(http://images.buydomains.com/images/main/bg-billboard-health-2x.jpg) no-repeat center top;
			background-size:auto 100%;
		}
		.container-billboard-home-garden {
			background:#bfc389 url(http://images.buydomains.com/images/main/bg-billboard-home-garden-2x.jpg) no-repeat center top;
			background-size:auto 100%;
		}
		.container-billboard-information {
			background:#e9eef1 url(http://images.buydomains.com/images/main/bg-billboard-information-2x.jpg) no-repeat center top;
			background-size:auto 100%;
		}
		.container-billboard-insurance {
			background:#dae0cb url(http://images.buydomains.com/images/main/bg-billboard-insurance-2x.jpg) no-repeat center top;
			background-size:auto 100%;
		}
		.container-billboard-legal {
			background:#dce8e9 url(http://images.buydomains.com/images/main/bg-billboard-legal-2x.jpg) no-repeat center top;
			background-size:auto 100%;
		}
		.container-billboard-music {
			background:#f0e9de url(http://images.buydomains.com/images/main/bg-billboard-music-2x.jpg) no-repeat center top;
				background-size:auto 100%;
	}
		.container-billboard-politics {
			background:#f1efea url(http://images.buydomains.com/images/main/bg-billboard-politics-2x.jpg) no-repeat center top;
			background-size:auto 100%;
		}
		.container-billboard-pro-services {
			background:#b8bcab url(http://images.buydomains.com/images/main/bg-billboard-pro-services-2x.jpg) no-repeat center top;
			background-size:auto 100%;
		}
		.container-billboard-real-estate {
			background:#e9e8e6 url(http://images.buydomains.com/images/main/bg-billboard-real-estate.jpg) no-repeat center top;
			background-size:auto 100%;
		}
		.container-billboard-retail {
			background:#fff0ca url(http://images.buydomains.com/images/main/bg-billboard-retail-2x.jpg) no-repeat center top;
			background-size:auto 100%;
		}
		.container-billboard-science {
			background:#d0d5d9 url(http://images.buydomains.com/images/main/bg-billboard-science-2x.jpg) no-repeat center top;
			background-size:auto 100%;
		}
		.container-billboard-sports {
			background:#bdbdbb url(http://images.buydomains.com/images/main/bg-billboard-sports-2x.jpg) no-repeat center top;
			background-size:auto 100%;
		}
		.container-billboard-technology {
			background:#dfe3ec url(http://images.buydomains.com/images/main/bg-billboard-technology-2x.jpg) no-repeat center top;
			background-size:auto 100%;
		}
		.container-billboard-travel {
			background:#83886e url(http://images.buydomains.com/images/main/bg-billboard-travel-2x.jpg) no-repeat center top;
			background-size:auto 100%;
		}
				.container-sub-column-search {
					background:url(http://images.buydomains.com/images/main/bg-shdw-nav-sub-column.png-2x) no-repeat;
				}
			.bg-tabbed-header-contact-us,
			.bg-tabbed-header-sell-domains {
				background:url(http://images.buydomains.com/images/main/bg-fieldset-contact-us-tab-2x.png) no-repeat;
				background-size:312px 108px;
			}

	}

@media 
	only screen and (-webkit-min-device-pixel-ratio: 2) and (min-width: 320px) and (max-width: 639px),
	only screen and (min-device-pixel-ratio: 2) and (min-width: 320px) and (max-width: 639px) {
	
/* home content below billboard 
-----------------------------------------*/
.container-home-intro {
	background-size:100% auto;
	margin-top:10px;
	padding-bottom:60px;
}
	.inner-home-intro {
		background-size: 30% auto;
		padding: 20px;
	}
.container-home-recents {
	background-size:30% auto;
	margin-bottom:30px;
}
.container-home-case {
	background:url("http://images.buydomains.com/images/main/bg-case-study-fade.jpg") no-repeat scroll center 30px transparent;
}
	.inner-home-case {
		background: none repeat scroll 0 0 transparent;
	}
	.inner-home-case h2 {
		width: 100%;
	}

/* Categories */
			.container-billboard-categories,
			.container-billboard-art,
			.container-billboard-automotive,
			.container-billboard-business,
			.container-billboard-dating,
			.container-billboard-education,
			.container-billboard-entertainment,
			.container-billboard-family,
			.container-billboard-financial,
			.container-billboard-food,
			.container-billboard-gaming,
			.container-billboard-health,
			.container-billboard-home-garden,
			.container-billboard-information,
			.container-billboard-insurance,
			.container-billboard-legal,
			.container-billboard-music,
			.container-billboard-politics,
			.container-billboard-pro-services,
			.container-billboard-real-estate,
			.container-billboard-retail,
			.container-billboard-science,
			.container-billboard-sports,
			.container-billboard-technology,
			.container-billboard-travel {
				background-size: auto 180px;
				background-position:-800px top;
			}
			.container-billboard-education,
			.container-billboard-entertainment,
			.container-billboard-financial,
			.container-billboard-food,
			.container-billboard-gaming,
			.container-billboard-health,
			.container-billboard-home-garden,
			.container-billboard-information,
			.container-billboard-insurance,
			.container-billboard-legal,
			.container-billboard-music,
			.container-billboard-science,
			.container-billboard-retail,
			.container-billboard-technology,
			.container-billboard-travel {
				background-position:-700px top;
			}
			.container-billboard-politics,
			.container-billboard-real-estate {
				background-position:-600px top;
			}


		
		#container-footer {
			background-image:url(http://images.buydomains.com/images/main/bg-footer-900tall-2x.png);
			background-size:100px 900px;
			height:600px;
			margin-top:-600px;
		}
		#footer {
			/*background:url(http://images.buydomains.com/images/main/footer-iphone5-2x.png) no-repeat 0 20px;
			background-size:30% auto;*/
			background-image:none;
		}
		.match {
			background:none;
		}
		.bg-tabbed-header-contact-us,
		.bg-tabbed-header-sell-domains {
			background-image:none;
		}
		.container-captcha-img {float: none; margin-right:0%; width: 100%;}
		.container-captcha-field {float: none; width:100%;}
			#recaptcha_challenge_image {
			    width: 100%;
			    height: auto;
			}
			#recaptcha_widget {
				margin-left: -.5em;
				position: relative;
			}
			.container-captcha-contact {
				background: none;
				border:0;
				padding: 0;
			}

	}


/* header area 
----------------------------------*/


/* content area 
----------------------------------*/



/* footer area 
----------------------------------*/